[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC6Pre install attemp: Can no longer get to the install CD or Rescue CD



On Sun, Oct 01, 2006 at 02:24:36PM -0400, Ernest L. Williams Jr. wrote:
> 
> Here is the story:
> ==============================================================
> sh-3.1# passwd
> Changing password for user root.
> passwd: Authentication token manipulation error

Is your / filesystem mounted read-write?  If not then you have
to remount it that way (and all remaining filesystems too if you
plan to add/replace some packages).  Other possibilty is that you did not
install yet all packages required to do that.  Bring up a network
and run 'yum update'.

   Michal


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]